import { query } from '@/module/query.ts';

type QueryAppParams = {
  id?: string;
  user?: string;
  key?: string;
};
export const queryApp = async (params: QueryAppParams, opts?: any) => {
  return await query.post(
    {
      path: 'app',
      key: 'getApp',
      data: {
        ...params,
      },
    },
    opts,
  );
};
