export type SyncConfig = {
  type?: 'sync'; // 是否可以同步
  url: string; // 文件具体的 url 的地址
};
export interface Config {
  name?: string; // 项目名称
  version?: string; // 项目版本号
  ignore?: string[]; // 忽略的目录或则文件，默认忽略 node_modules 使用 fast-glob 去匹配

  sync: {
    [key: string]: SyncConfig | string;
  };
}

export type SyncList = {
  filepath: string;
  /**
   * 是否需要鉴权, baseURL 为 kevisual 服务时，需要鉴权
   */
  auth?: boolean;
} & SyncConfig;
